<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="88676e72-72a9-a0d8-fd81-440b8aadf735">
  <Table name="pet0031" />
  <Table name="pet004" />
  <Table name="pet005" />
  <Table name="pet003" />
  <Table name="pet008" />
</Dependencies>